Wat zijn de systeemvereisten voor het gebruik van STIHL connected?

Laatste update:
25-11-2021

De systeemvereisten van een smartphone voor de STIHL connected App zijn:

  • Functies: camera, gps, bluetooth Low Energy 4.0
  • Besturingssysteem: iOS 9.3 (of hoger), Android 4.4 (of hoger)

De systeemvereisten van een computer voor de STIHL connected Portal:
  • Windows of Mac
  • Een actieve internetverbinding